Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members Related Pages

# SDLmm::Audio Class Reference

`#include <sdlmm_audio.h>`

List of all members.

## Static Public Methods
bool | Init ()
void | Quit ()

## Member Function Documentation

bool SDLmm::Audio::Init ( | )`[static]`

void SDLmm::Audio::Quit ( | )`[static]`

The documentation for this class was generated from the following files:

- sdlmm_audio.h
- sdlmm_audio.cpp

Documentation automatically generated by written by Dimitri van Heesch. | Project hosted at